See You Tomorrow

JioJun个人小博客

.NET CORE 升级3.0遇到的问题the project must provide a value for configuration

将.NET Core 2.2应用程序迁移到Core 3.0时遇到了the project must provide a value for configuration的问题。原来在.proj项目文件文件的引用中引用Microsoft.AspNetCore.Razor.Design版本=“ 2.2.0”。删除该引用(由于Razor.Design现在是AspNetCore库的一部分,根本不需要此引用)就可以解决该问题。

上一遍:没有了
来都来了,你不打算说点什么吗?
最新留言
暂无留言信息!